<center>

  <h3>Active Users</h3>

  Total number of users: <%= @total_number %> users<br />

  <% form_tag({:controller => "admin", :action => "index"}, :method => "get") do %>
    <%= render :partial => "form" %>
  <% end %>
  
   <br>
    <br>
    <b>Any status change  you send will effect the above <%= @total_number %> users (including those on other pages)</b>

  <table>
    <tr>
      <% form_tag({:controller => "admin", :action => "status_change"}, :method => "post") do %>
        <td>
          <%= label_tag(:new_status, "Set status") %>
        </td>
        <td>
          <%= text_area_tag(:new_status, nil,  :rows => 4, :cols => 45) %>
        </td>
        <td style="text-align:center;">
           From: <%= text_field_tag(:from,'',:size => 6) %>, To: <%= text_field_tag(:to,'',:size => 6) %><br>
       
          <%= submit_tag("Change Status") %>
          <% if params[:gender] %>
            <% params.each do |k, v| %>
              <input type='hidden' value='<%= v %>' name='<%= k %>' />
            <% end %>
          <% end %>
        </td>
      <% end %>
    </tr>
  </table>
</center>
